Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] Sorry: Wrong version in previous posting

From: Bill Moseley <moseley(at)>
Date: Fri Mar 30 2007 - 15:46:05 GMT
On Fri, Mar 30, 2007 at 11:31:14AM +0200, Rainer Hofmann wrote:
> [root@merten6 scripts]# uname -a
> Linux merten6.merten.lab #1 SMP Tue Feb 27
> 16:39:11 EST 2007 x86_64 x86_64 x86_64 GNU/Linux

I missed that line, and Dave Norris pointed out that you are running
64-bit linux so the indexes will not be compatible.  Indexes cannot be
moved between 32 and 64 bit platforms.

Bill Moseley

Unsubscribe from or help with the swish-e list:

Help with Swish-e:

Users mailing list
Received on Fri Mar 30 11:46:06 2007